ECHO INSTALLATION IN PROGRESS...
REM *********
COPY A:\*.*
CD EGA
COPY A:\EGA\*.*

IF EXIST A:\A.DSK GOTO label2

:label1
ECHO INSERT DISK "A" IN DRIVE A
PAUSE
CLS
IF NOT EXIST A:\A.DSK GOTO label1
CD \PHARAOH
COPY A:\*.*
CD EGA
COPY A:\EGA\*.*


:label2
ECHO INSERT DISK "B" IN DRIVE A
PAUSE
CLS
IF NOT EXIST A:\B.DSK GOTO label2
CD \PHARAOH
COPY A:\*.*
CD EGA
COPY A:\EGA\*.*

IF EXIST A:\C.DSK GOTO label3

:label4
ECHO INSERT DISK "C" IN DRIVE A
PAUSE
CLS
IF NOT EXIST A:\C.DSK goto label4
CD \PHARAOH
COPY A:\*.*
CD EGA
COPY A:\EGA\*.*


:label3

CD\
A:
CLS
